## haskell-socks 0.4.0

=== debian/changelog ===
haskell-socks (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 31 Jan 2012 21:34:11 -0500
