=== debian/control ===
Source: haskell-socks
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>> 0.3)
  , libghc-cereal-prof
  , libghc-network-dev (>> 2.3)
  , libghc-network-prof
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/socks
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-socks
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-socks

Package: libghc-socks-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SOCKS proxy library${haskell:ShortBlurb}
 This is a native Haskell implementation of a SOCKS5 proxy.
 .
 ${haskell:Blurb}

Package: libghc-socks-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SOCKS proxy library${haskell:ShortBlurb}
 This is a native Haskell implementation of a SOCKS5 proxy.
 .
 ${haskell:Blurb}

Package: libghc-socks-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: SOCKS proxy library${haskell:ShortBlurb}
 This is a native Haskell implementation of a SOCKS5 proxy.
 .
 ${haskell:Blurb}
