=== debian/control ===
Source: haskell-socks
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cereal-dev (>= 0.3.1),
 libghc-cereal-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-network-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/vincenthz/hs-socks
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-socks-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: SOCKS proxy library${haskell:ShortBlurb}
 This is a native Haskell implementation of a SOCKS5 proxy.
 .
 ${haskell:Blurb}

Package: libghc-socks-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: SOCKS proxy library${haskell:ShortBlurb}
 This is a native Haskell implementation of a SOCKS5 proxy.
 .
 ${haskell:Blurb}

Package: libghc-socks-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: SOCKS proxy library${haskell:ShortBlurb}
 This is a native Haskell implementation of a SOCKS5 proxy.
 .
 ${haskell:Blurb}
