=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-cereal-dev (>= 0.3.1),
  libghc-cereal-prof,
@@ -15,10 +15,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-cereal-doc,
  libghc-network-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/vincenthz/hs-socks
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-socks-dev
 Architecture: any
