=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: haskell-socks
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
  libghc-cereal-dev (>= 0.3.1),
  libghc-cereal-prof,
- libghc-network-dev (>= 2.3),
+ libghc-network-dev (>= 2.4),
  libghc-network-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-cereal-doc,
  libghc-network-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/vincenthz/hs-socks
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-socks
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-socks]
 
 Package: libghc-socks-dev
 Architecture: any
