=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-basement-dev,
+ libghc-basement-prof,
  libghc-cereal-dev (>= 0.3.1),
  libghc-cereal-prof,
- libghc-network-dev (>= 2.4),
+ libghc-network-dev (>= 2.6),
  libghc-network-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-basement-doc,
  libghc-cereal-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://github.com/vincenthz/hs-socks
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-socks
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-socks]
